<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 无需授权的接口
 */
Route::group('weixin',function () {
    //用户登录
    Route::rule('result', 'v1.weixin/result');
    //微信支付
    Route::rule('wxPay', 'v1.weixin/pay');
    //微信支付回调
    Route::rule('notify', 'v1.weixin/notify');
    //统计业绩
    Route::rule('test', 'v1.weixin/test');

})->middleware([
    AllowOriginMiddleware::class
]);
